
	@CHARSET "UTF-8";
	
	.openSansBold 				{ font-family: openSansSemiBold; }
	.openSans 					{ font-family: openSans; }
	.roboto 					{ font-family: roboto; }
	
	body						{ margin: 0; padding: 0; font-family: /*hn, */openSans; font-size: 12px; line-height: 150%; background-color: #fff; }
	ul							{ margin: 0; padding: 0; list-style: none; }
	li							{ list-style: none; }
	#top-bar-container			{ left: 0; width: 100%; top: 0; border-bottom: #d4d4d4 1px solid; background-color: #fff; padding: 5px 0; }
	#top-bar					{ height: 44px; }
	.seperator-1				{ text-align: center; }

	#slider						{ overflow: hidden; height: 350px; }
	#slider .slide				{ background-size: cover; overflow: hidden; background-position: center center; height: 350px; }
	
	section.home-block			{ overflow: hidden; background-color: #fef6f0; }
	.home-content-col			{ background-color: #fff; overflow: hidden; padding-top: 80px; position: relative; }
	.home-content-col h1		{ font-family: openSansBold; font-size: 32px; letter-spacing: 0.5px; color: #272727; margin: 0 0 30px 0; padding: 0; text-align: center; }
	.home-content-col p			{ font-family: georgia; padding: 35px 50px 60px 50px; margin: 0; color: #787878; font-size: 14px; text-align: center; line-height: 160%; }
	.home-content-col
		.button-area			{ overflow: hidden; margin-bottom: 70px; text-align: center; }
	.panel-container
			.button-area		{ overflow: hidden; margin: 40px 0 0 0; text-align: center; }
	.home-content-img			{ max-width: 100%; bottom: 0; }
	
	.home-product-col			{ background-color: #f2f2f2; overflow: hidden; }
	.home-product-col 
		.product h2				{ font-size: 12px; line-height: 160%; text-align: center; text-transform: uppercase; padding: 15px 25px; margin: 0; color: #272727; font-family: openSansBold; letter-spacing: 0.5px; }
	
	section.band				{ padding: 20px 0 20px 0; overflow: hidden; width: 1170px; }
	.panel-container			{ padding: 0 30px; position: relative; }
	.product-thumb				{ box-sizing: border-box; overflow: hidden; float: left; background-color: #fff; position: relative; width: 270px; height: 375px; border: #e8e8e8 1px solid; border-bottom: #f2f2f2 3px solid; padding-top: 15px; }
	.product-thumb:hover		{ cursor: pointer; border: #d4d4d4 1px solid; }
	.product-thumb .img-c		{ height: 220px; text-align: center; overflow: hidden; background-size: cover; background-position: center center; }
	.product-thumb .img-c img	{ max-width: 90%; }
	.product-thumb h1			{ font-family: georgia; font-size: 16px; font-weight: 500; letter-spacing: -0.5px; color: #505050; margin: 0; padding: 20px 30px 20px 30px; line-height: 150%; text-align: center; }
	.product-thumb .button-area	{ bottom: 25px; width: 100%; left: 0; text-align: center; position: absolute; }
	
	/* BUTTONS */
	.black-button				{ background-color: #272727; border: transparent 1px solid; outline: none; color: #fff; font-size: 11px; padding: 12px 30px; cursor: pointer; border-radius: 0; }
	.black-button:hover			{ background-color: #000; }
	.black-button:active		{ background-color: #904d47; }
	
	.brown-button				{ background-color: #904d47; border: transparent 1px solid; outline: none; color: #fff; font-size: 10px; padding: 8px 14px; cursor: pointer; border-radius: 0; }
	.brown-button:hover			{ background-color: #7d433e; }
	.brown-button:active		{ background-color: #272727; }
	
	.button-33					{ background-color: #333; border: transparent 1px solid; outline: none; color: #fff; font-size: 13px; padding: 8px 14px; cursor: pointer; border-radius: 3px; text-transform: uppercase; text-align: center; }
	.button-33:hover			{ background-color: #000; }
	.button-33:active			{ background-color: #272727; }
	
	.button-blue				{ background-color: #2075c8; border: transparent 1px solid; outline: none; color: #fff; font-size: 13px; padding: 8px 14px; cursor: pointer; border-radius: 0px; text-transform: uppercase; text-align: center; }
	.button-blue:hover			{ background-color: #369; }
	.button-blue:active			{ background-color: #333; }
	
	/* tab */
	.v-tab						{ overflow: hidden; padding: 0 0 15px 0; margin-bottom: 20px; text-align: center; }
	.v-tab span					{ font-family: robotoBold; font-size: 15px; margin: 0 20px; letter-spacing: 0; color: #505050; padding: 0 7px 7px 7px; }
	.v-tab span:hover			{ cursor: pointer; color: #b91450; border-bottom: #b91450 2px solid; }
	.v-tab span.selected		{ color: #505050; border-bottom: #505050 2px solid; cursor: default; }
	
	/* slider */
	.slide-inner 				{ width: 1200px; margin: 0 auto; }
	.slide-inner h1 			{ font-size: 46px; color: #fff; text-align: center; margin-top: 75px; }
	.slide-inner p 				{ text-align: center; padding: 0 200px; font-size: 26px; color: #fff; line-height: 130%; font-weight: 500; font-family: openSansSemiBold; letter-spacing: -0.5px; }
	.slide-inner button 		{ background-color: #744e76; border: transparent 1px solid; outline: none; color: #fff; font-size: 13px; padding: 8px 25px; cursor: pointer; border-radius: 0; font-family: openSansSemiBold; letter-spacing: 0.5px; border-radius: 3px; }
	.slide-inner button:hover 	{ background-color: #242424; }
	
	/* v2 */
	#top-bar ul 				{ float: right; }
	#top-bar li 				{ float: left; margin-left: 25px; font-family: openSansSemiBold; font-size: 12px; text-transform: uppercase; padding: 18px 15px 10px 15px; }	
	#top-bar li.selected 		{ border-bottom: #e45151 3px solid; color: #e45151; cursor: default; }
	#top-bar li:hover	 		{ border-bottom: #333 3px solid; color: #333; cursor: pointer; }
	
	#breadcrumb 				{ background-color: #eeeef0; border-bottom: #d4d4d4 1px solid; }
	#breadcrumb div 			{ padding: 15px 0; font-family: openSansSemiBold; font-size: 12.5px; }
	.content 					{ overflow: hidden; width: 1200px; margin: 40px auto; }
	.product-box 				{ float: left; overflow: hidden; position: relative; padding: 10px; width: 270px; box-sizing: border-box; background-color: #eeeef0; height: 350px; margin: 0 30px 30px 0px; margin-bottom: 46px; }
	.product-box.last 			{ margin-right: 0; }
	.product-box 
		.image-container 		{ background-color: #fff; overflow: hidden; height: 170px; }
	.product-box 
		.image-container img 	{ width: 100%; }
	.product-box p 				{ font-family: openSans; font-size: 12px; padding: 0; margin: 0; color: #242424; }
	.product-box span 			{ font-family: openSansBold; font-size: 12px; text-transform: uppercase; color: #e45151; display: block; }
	.product-box input 			{ width: 250px; padding: 12px 0; background-color: #fff; border: #fff 1px solid; border-radius: 0; color: #e45151; font-size: 11px; text-transform: uppercase; outline: none; bottom: 10px; position: absolute; }
	.product-box input:hover 	{ cursor: pointer; border: #e4a4a4 1px solid; }
	.yamuk						{ width: 100%; bottom: 0; position: absolute; }
	.bz-slide-item h1			{ margin-top: 125px; font-family: robotoLight; font-size: 44px; color: #fff; font-weight: normal; letter-spacing: -1px; }
	.bz-slide-item p			{ color: #fff; font-size: 26px; line-height: 130%; font-family: robotoLight; }
	.bz-slide-item				{ background-position: center center; }
	
	section.green				{ background-color: #4d894d; position: relative; height: 470px; }
	section.green .image		{ width: 50%; float: left; background-image: url(../images/back/bahce-satranci.png); background-size: cover; background-repeat: no-repeat; background-position: left center; height: 470px;  }
	section.green .text			{ width: 50%; float: left; overflow: hidden; }
	section.green .text h1 		{ font-family: robotoLight; font-size: 38px; color: #fff; font-weight: normal; padding: 60px 0 40px 60px; margin: 0; max-width: 450px; box-sizing: border-box; }
	section.green .text p		{ padding: 0 0 0 60px; margin: 0; color: #fff; font-family: robotoLight; font-size: 20px; line-height: 140%; max-width: 550px; }
	
	section.gray				{ overflow: hidden; padding: 40px 0; background-color: #f2f2f2; border-top: #e8e8e8 1px solid; border-bottom: #d4d4d4 1px solid; }
	.category-box				{ cursor: pointer; overflow: hidden; margin: 0 1px 0 0; width: 149px; float: left; }
	.category-box label			{ min-height: 50px; padding: 0 10px; text-align: center; color: #242424; font-size: 13px; display: block; font-family: openSansSemiBold; text-transform: uppercase; }
	.category-box img			{ width: 100%; margin-bottom: 10px; }
	
	section.footer				{ padding: 30px 0 40px 0; text-align: center; background-color: #f0f0e9; overflow: hidden; }
	section.footer h1 			{ font-family: Georgia; font-size: 22px; letter-spacing: -0.5px; text-align: center; margin: 0; padding: 20px 0; font-style: italic; font-weight: normal; }
	section.footer p 			{ font-family: Georgia; font-size: 16px; color: #3f3f3f; letter-spacing: -0.25px; text-align: center; margin: 0; padding: 0 0 20px 0; font-style: italic; font-weight: normal; line-height: 130%; }
	section.footer span 		{ font-family: Georgia; font-size: 14px; display: block; text-align: center; color: #6e6e6e; font-style: italic; font-weight: normal; }
	/* BREADCRUMB */
	.bread-crumb 				{ box-sizing: border-box; border-bottom: #d4d4d4 1px solid; margin: 0 auto 70px auto; padding: 15px; font-family: roboto; color: #242424; font-size: 14px; }
	.bread-crumb a 				{ color: #242424; text-decoration: none; margin-right: 15px; font-family: roboto; }
	.bread-crumb a:hover 		{ color: #cc0001; }
	.bread-crumb span 			{ margin-right: 15px; }
	.bread-crumb span.selected 	{ color: #cc0001; }
	/* DROP DOWN */
	.dropbtn 					{ background-color: #4CAF50; color: white; padding: 16px; font-size: 16px; border: none; cursor: pointer; }
	.dropdown 					{ position: relative; display: inline-block; }
	.dropdown-content 			{ display: none; left: 0; top: 45px; position: absolute; background-color: #f9f9f9; min-width: 240px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1; }
	.dropdown-content a 		{ color: black; padding: 12px 16px; text-decoration: none; display: block; }
	.dropdown-content a:hover 	{background-color: #f1f1f1}
	.dropdown:hover 
		.dropdown-content 		{ display: block; }
	.dropdown:hover .dropbtn 	{ background-color: #3e8e41; }
	/* PRODUCT DETAIL */
	.image-area					{ overflow: hidden; width: 600px; float: left; margin-right: 30px; }
	.image-area img				{ max-width: 100%; }
	.detail-area				{ overflow: hidden; width: 570px; float: right; }
	.detail-area h1				{ font-family: openSansBold; font-size: 32px; letter-spacing: -2px; line-height: 34px; margin: 0; padding: 0 0 15px; color: #242424; }
	.detail-area table			{ border-top: #e3e3e3 1px solid; border-left: #e3e3e3 1px solid; }
	.detail-area td				{ border-bottom: #e3e3e3 1px solid; border-right: #e3e3e3 1px solid; padding: 10px; }
	.detail-area td span		{  }
	.detail-area td span.price	{ color: #cc0001; font-size: 20px; font-family: openSansBold; letter-spacing: -1px; }
	.detail-area td 
		span.old-price			{ color: #999; font-size: 12px; font-weight: bold; text-decoration: line-through; }
	.detail-area .code			{ color: #b91450; font-family: openSansSemiBold; }
	.icon 						{ background-position: left center; background-repeat: no-repeat; }
	.icon-cargo-free 			{ background-image: url(../images/icon/mark-24/cargo-free.png); }
	.icon-instock 				{ background-image: url(../images/icon/mark-24/instock.png); }
	.icon-discounted 			{ background-image: url(../images/icon/mark-24/discounted.png); }
	.icon-new-product 			{ background-image: url(../images/icon/mark-24/new-product.png); }
	.labels 					{ overflow: hidden; margin-bottom: 20px; }
	.labels li 					{ box-sizing: border-box; height: 32px; padding: 0 20px 0 30px; float: left; line-height: 32px; font-size: 11px; font-family: openSans; text-transform: uppercase; }
	
	h1.section-header			{ float: left; text-transform: uppercase; color: #505050; border-bottom: #505050 2px solid; cursor: default; font-family: robotoBold; font-size: 18px; margin: 0 0 40px 0; letter-spacing: 0; color: #505050; padding: 10px 0; }
	
	.provider { background-color: #000; font-size: 12px; padding: 25px 0; color: #d4d4d4; overflow: hidden; }
	.provider a:link, .provider a:visited { text-decoration: none; color: #4d894d; }
	.provider a:hover { color: #ffcc00; }
	